@charset "UTF-8";
fieldset {
    font-family: sans-serif;
    border: 3px solid #1F497D;
    /* background: #ddd; */
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 30px;
}

fieldset legend {
    background: #1F497D;
    color: #fff;
    padding: 5px 10px ;
    font-size: 20px;
    border-radius: 5px;
    box-shadow: 0 0 0 5px #ddd;
    margin-left: 20px;
}

.running_text {
    padding-top: 25px!important;
}

/* .aside{
    background-color: white!important; 
}

.menu-link:hover {
    background-color: #ff8d8d!important; 
}

.menu-link.active {
    background-color: #ff8d8d!important; 
}

.menu-title {
    color: #ffffff!important;
}

.aside-user {
    border-top: 0px!important;
} */
/* .app-sidebar-primary {
    background-color: #7e0000 !important;
    background: rgb(217,0,0);
    background: linear-gradient(0deg, rgba(217,0,0,1) 0%, rgba(126,0,0,1) 50%, rgba(88,0,0,1) 100%);
} */
/* .app-sidebar-secondary {
    background-color: #F77062 !important;
    background: rgb(161,0,0);
    background: linear-gradient(0deg, rgba(161,0,0,1) 0%, rgba(217,0,0,1) 50%, rgba(185,0,0,1) 100%);
} */

.app-sidebar-secondary .menu-section {
    color: #ffffff !important;
}

.app-sidebar-secondary .app-sidebar-secondary-menu.menu .menu-item .menu-link .menu-title {
    color: #ffffff;
}

.app-sidebar-secondary .app-sidebar-secondary-menu.menu .menu-item .menu-link.active .menu-title {
    color: #7e0000;
    font-weight: 600;
}
.app-sidebar-secondary .app-sidebar-secondary-menu.menu .menu-item .menu-link.active {
    background-color: #ffffff;
}
.app-sidebar-secondary .app-sidebar-secondary-menu.menu .menu-item .menu-link.active .menu-bullet .bullet {
    background-color: #7e0000;
}
.app-sidebar-secondary .app-sidebar-secondary-menu.menu .menu-item .menu-link .menu-bullet .bullet {
    background-color: #ffffff;
}

#loading-wrapper {
    position: fixed;
    z-index:99999;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
  }
  
  #loading-text {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    color: rgb(7, 48, 27);
    width: 100px;
    height: 30px;
    margin: -7px 0 0 -45px;
    text-align: center;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 20px;
  }
  
  #loading-content {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 170px;
    height: 170px;
    margin: -85px 0 0 -85px;
    border: 3px solid #F00;
  }
  
  #loading-content:after {
    content: "";
    position: absolute;
    border: 3px solid #0F0;
    left: 15px;
    right: 15px;
    top: 15px;
    bottom: 15px;
  }
  
  #loading-content:before {
    content: "";
    position: absolute;
    border: 3px solid #00F;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
  }
  
  #loading-content {
    border: 3px solid transparent;
    border-top-color: #4D658D;
    border-bottom-color: #4D658D;
    border-radius: 50%;
    -webkit-animation: loader 2s linear infinite;
    -moz-animation: loader 2s linear infinite;
    -o-animation: loader 2s linear infinite;
    animation: loader 2s linear infinite;
  }
  
  #loading-content:before {
    border: 3px solid transparent;
    border-top-color: #D4CC6A;
    border-bottom-color: #D4CC6A;
    border-radius: 50%;
    -webkit-animation: loader 3s linear infinite;
      -moz-animation: loader 2s linear infinite;
    -o-animation: loader 2s linear infinite;
    animation: loader 3s linear infinite;
  }
  
  #loading-content:after {
    border: 3px solid transparent;
    border-top-color: #84417C;
    border-bottom-color: #84417C;
    border-radius: 50%;
    -webkit-animation: loader 1.5s linear infinite;
    animation: loader 1.5s linear infinite;
      -moz-animation: loader 2s linear infinite;
    -o-animation: loader 2s linear infinite;
  }
  
  @-webkit-keyframes loaders {
    0% {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  @keyframes loader {
    0% {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  #content-wrapper {
    color: #FFF;
    position: fixed;
    left: 0;
    top: 20px;
    width: 100%;
    height: 100%;
  }
  
  /* #header
  {
    width: 800px;
    margin: 0 auto;
    text-align: center;
    height: 100px;
    background-color: #666;
  } */
  
  /* #content
  {
    width: 800px;
    height: 1000px;
    margin: 0 auto;

    text-align: center;
    background-color: #888;
  } */
